/* active = Angeklickte Verweise*/
/* link = noch nicht besuchte Ziele */
/* visited = besuchte Ziele */
/* hover = Verweise bei "MouseOver" */

/* Hoehe und Breite des Kopfbereichs (beeinflusst die Position des Contentbereichs) */
.kopf {height: 124px; width: 1000px;}
/* Hoehe und Breite der Logodatei */
.logo {height: 35px; width: 154px;}
#nnavigation {top: 80px;}
//.body {background-color: #e9f2f9; background-image: url(../img/printshop-bg.jpg); background-repeat: no-repeat; background-position: 50% 0px;}

/* Schrift und Farbe für normalen Text */
.links { color: #884839; }
/* Schrift und Farbe für normalen verlinkten Text */
a.links_lk:active,a.links_lk:link,a.links_lk:visited { color: #884839; }
a.links_lk:hover { color: #FFFFFF; }
/* Schrift und Farbe für normalen verlinkten Text */
a.linksklein_lk:active,a.linksklein_lk:link,a.linksklein_lk:visited { color: #884839; }
a.linksklein_lk:hover { color: #FFFFFF; }

//.inhaltkopf {background-image:url(../img/kopf_verlauf.jpg); background-repeat: repeat-x;}
.aktuelles_kopf {background-color: #ffffff; background-image:url(../img/kopf_aktuelles.jpg); background-repeat: repeat-x; border: none;}
